org.apache.maven.scm.provider.local.command.list

## Class LocalListScmResult

- java.lang.Object
- - org.apache.maven.scm.ScmResult
  - - org.apache.maven.scm.command.list.ListScmResult
    - - org.apache.maven.scm.provider.local.command.list.LocalListScmResult

- All Implemented Interfaces:
    Serializable

      public class LocalListScmResult
      extends ListScmResult

  Version:
    $Id: LocalListScmResult.java 686352 2008-08-15 19:57:01Z vsiveton $
  Author:
    Emmanuel Venisse
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `LocalListScmResult(String commandLine, List files)`

  - ### Method Summary

    - ### Methods inherited from class org.apache.maven.scm.command.list.ListScmResult

      `getFiles`

    - ### Methods inherited from class org.apache.maven.scm.ScmResult

      `getCommandLine, getCommandOutput, getProviderMessage, isSuccess`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### LocalListScmResult

          public LocalListScmResult(String commandLine,
                            List files)

Copyright © 2003–2015. All rights reserved.